#banner1logo > div.inner > .bannerlogodesc {
    color: #ffffff;
    font-family: Patua One,sans-serif;
    font-size: 18px;
    text-align: center;
    padding-bottom: 10px;
}
p {
    padding: 10px 0;
}
img {
    border: 0 none;
    height: auto;
    margin: 0 10px 10px 0;
    max-width: 100%;
    vertical-align: middle;
}